
import 'classify_photo_platform_interface.dart';

class ClassifyPhoto {
  Future<String?> getPlatformVersion() {
    return ClassifyPhotoPlatform.instance.getPlatformVersion();
  }

  Future<List<Map<String, dynamic>>?> getPhoto() {
    return ClassifyPhotoPlatform.instance.getPhoto();
  }

  Future<Map<String, int>> getStorageInfo() {
    return ClassifyPhotoPlatform.instance.getStorageInfo();
  }
}
